Subject: Re: [PATCH v1 04/11] drm/ati_pcigart: drop dependency on drm_os_linux.h

From: Sam Ravnborg <[email-masked]>
Date: Thu, 18 Jul 2019 20:11:35 +0200

Hi Sean.
> 
> Any plans for the other users of DRM_WRITE<N>()? It seems like it'd be trivial
> to fix it up for via and mga. I don't really have any background on
> drm_os_linux.h, but it doesn't seem like it'd be that much more effort to just
> remove the whole thing.

During the drmP.h removal I also took care of drm_os_linux.h,
so when the patches land then there will be no users left.
I look forward to delete that file.

For via I only just posted the patches today.
For mga they already landed in drm-misc-next.

I expect that we after next merge window can delete
both drm_os_linux.h and drmP.h.

	Sam

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel